<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="UTF-8">
  <title>Document</title>
  <style>
  body {
    background-color: #f6f6f6;
  }
  
  .main {
    width: 800px;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px;
    text-align: center;
  }
  
  .title {
    border-bottom: 2px solid #000;
  }
  
  .content {
    text-align: left;
  }
  </style>
</head>

<body>
  <div class="main">
    <h1 class="title">タイトル</h1>
    
    <img src="http://placehold.it/700x300/42a1d3/f6f6f6" alt="">
    <div class="content">
      <div class="tab_box is_show" id="summary">
        <div class="class_matome">
          <h3 class="sc-heading heading-bold mb5"><i class="fa fa-hand-o-right"></i> こんなことが学べます</h3>
          <ul class="matome_list list-style-disc">
            <li>WordPressをつかったWebサイト制作の準備</li>
            <li>WordPressとは？</li>
            <li>テーマ・プラグインとは何か</li>
          </ul>
        </div>
        <div class="class_summary">
          <p>WordPress (ワードプレス) は、オープンソースのブログ／CMS プラットフォームです。セマンティック Web、コードやデザインの美しさ、Web 標準、ユーザビリティなどを意識して開発されており、無料でダウンロードして使うことができます。
            <br>
            <br> 全3回を通して、子テーマを利用したWordPressのカスタマイズが学べます。
            <br>
            <br> 第一回目は
            <span style="color:#FF8C00"><strong>ウォーミングアップ。</strong></span>
            <br> 環境を整えるとともに
            <br> WordPressがどういったものかを一緒に学びましょう。
          </p>
          <h3>■事前準備</h3>
          <p>この授業では下記前提知識が必要です。自信の無い方は各入門授業を御覧ください。
            <br>
            <br> - HTML/CSSの基本的な知識
            <br> - WordPressが動く環境
            <br> - [<a href="https://schoo.jp/course/116">PHP入門 開発環境を構築しよう（全2回）</a>]
            <br> - もしくはホスティングサーバ
            <br> - PHP初心者レベルの知識があると望ましい</p>
        </div>
        <div class="market"></div>
      </div>
    </div>
  </div>
</body>

</html>
